@media(min-width:320px) and (max-width:767px){
.logo {
  float: left;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}
.than-banner {
  background-position: 20% center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 72vh;
}
header {
  float: left;
  padding-bottom: 10px;
  padding-top: 0;
  width: 100%;
}
header .logo img {
  width: 215px;
}
header .right {
  float: left;
  text-align: center;
  width: 100%;
}
.member {
  float: none;
  font-size: 14px;
  height: 42px;
  line-height: 40px;
  margin-right: 5px;
  width: 156px;
}
.tey_now {
  float: none;
  font-size: 16.67px;
  height: 40px;
  letter-spacing: 2px;
  line-height: 42px;
  margin-top: 0;
  text-align: center;
  width: 117px;
}
.cont h3 {
  font-size: 32px;
  line-height: 39px;
  max-width: 100%;
      margin-top: 0;
}
.cont::before {
  display: none;
}
.cont::after {
  display: none;
}
.viedo {
  float: left;
  width: 100%;
}
.banner {
  padding: 40px 0;
}
.cont {
  float: left;
  width: 100%;
}
.trial {
  float: left;
  height: auto;
  padding-bottom: 6px;
  padding-top: 16px;
  width: 100%;
}
.form_trial > h3 {
  font-size: 18px;
  margin-bottom: 17px;
}
.trial form input {
  height: 55px;
  margin-bottom: 13px;
  padding-left: 10px;
  width: 100%;
}
.trail_plese {
  font-size: 21px;
  height: 55px;
  letter-spacing: 2px;
  line-height: 55px;
  width: 207px;
}
.cont_emb > p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.357;
  margin-top: 13px;
}
.get_mem {
  font-size: 20px;
  height: 52px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  margin-top: 12px;
  width: 227px;
}
.exper {
  float: left;
  height: auto;
  padding: 12px 0;
  width: 100%;
}
.exper h3 {
  font-size: 16px;
  margin-bottom: 13px;
}
.left_exp > p {
  max-width: 100%;
  text-align: center;
}
.left_exp h4 {
  font-size: 17px;
  letter-spacing: 1px;
  margin-top: 18px;
  max-width: 100%;
  text-align: center;
}
.exp_form input {
  height: 47px;
}
.map_cust iframe {
  height: 224px;
}
.map_right {
  margin-top: 0;
}
.map_right > h3 {
  font-size: 22px;
}
.map_right > p {
  font-size: 14px;
}
.iocn ul li {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 25px;
  width: 100%;
}
.iocn {
  margin-top: 31px;

}
.map_cust .iocn img {
  height: 100px;
}
.iocn h4 {
  margin: 13px auto auto;

}
.member_ship {
  padding: 26px 0;
}
.member_ship h3 {
  font-size: 23px;
  margin-bottom: 22px;
}
.member_ship form input {
  height: 54px;
  margin-bottom: 18px;

}
.yes_please {
  font-size: 22px;
  height: 50px;
  margin-bottom: 24px;
  width: 184px;
}
footer p {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 8px;
  max-width: 211px;
  text-align: left;
}
.panel-footer {
  padding: 15px 0;

}
.bottom-to-top .fa-angle-up::before {
  font-size: 46px;
  height: 78px;
  line-height: 20px;
  padding: 29px 30px 20px;
  text-align: center;
  width: 85px;
}
.map_cust {
  padding-bottom: 20px;

}

}
@media(min-width:320px) and (max-width:400px){
.property_mod .modal-dialog {
  max-width: 265px !important;

}
.property_mod input, select {
  font-size: 12px;
  padding-left: 9px;
}
}

@media(min-width:400px) and (max-width:510px){
.property_mod .modal-dialog {
  max-width: 300px;

}
}

@media(min-width:510px) and (max-width:767px){
.property_mod .modal-dialog {
  max-width: 447px;

}
}
@media(min-width:540px) and (max-width:767px){
.cont {
  float: left;
  margin-right: 14px;
  width: 29%;
}
.viedo {
  float: left;
  width: 65%;
}
.exper .col-xs-12.col-sm-6.col-lg-6 {
  float: left;
  width: 50%;
}
.yes_plse {
  font-size: 23px;
  height: 51px;
  letter-spacing: 1px;
  width: 250px;
}
.exper h3 {
  font-size: 21px;
  margin-bottom: 28px;
}
.map_cust .col-xs-12.col-sm-7.col-lg-9 {
  float: left;
  width: 50%;
}
.map_cust .col-xs-12.col-sm-5.col-lg-3 {
  float: left;
  width: 50%;
}
.add {
  font-size: 17px;
  margin-top: 13px;
  padding: 13px;
  width: 100%;
}
.iocn ul li {
  width: 32%;
}
.map_cust .iocn img {
  height: 75px;
}
.iocn h4 {
  font-size: 16px;
}
.map_cust iframe {
  height: 300px;
}
.trial .col-xs-12.col-sm-6.col-lg-6 {
  width: 50%;
}

.cont_emb {
  float: left;
  margin-top: 74px;
  text-align: center;
 
 width: 100%;
}
.map_cust {
  padding-bottom: 20px;

}
}

@media(min-width:767px) and (max-width:995px){
.viedo {
  float: left;
  width: 60%;
}
.cont h3 {
  font-size: 45px;
  line-height: 44px;
  margin-top: 40px;
  max-width: 225px;
}
.cont::before {
  top: 19px;

}
.trial {
  padding-bottom: 17px;
  padding-top: 20px;

}
.trial form input {
  height: 50px;
  margin-bottom: 18px;
  padding-left: 10px;
  width: 100%;
}
.cont_emb > p {
  font-size: 17px;
}
.get_mem {
  margin-top: 58px;
}
.exper {
  padding: 11px 0;
}
.exp_form input {

  font-size: 15px;
  height: 53px;
}
.iocn {
  margin-bottom: 20px;
  margin-top: 37px;
}
.member_ship {
  padding: 26px 0;
}
.bottom-to-top .fa-angle-up::before {
  height: 99px;
}
.map_cust {padding-bottom: 50px;
}
.than-banner {
  background-repeat: no-repeat;
  background-size: 100% auto;
  float: left;
  height: 28vh;
  width: 100%;
}
}

@media(min-width:995px) and (max-width:1024px){
.than-banner {

}
}
@media(min-width:1024px) and (max-width:1200px){
.than-banner {

}
}
@media(min-width:1200px) and (max-width:1600px){
.than-banner {

}
}